<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000022789440</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/22/78/94/LEGITEXT000022789440.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000022747697</CID>
<NUM>2010-986</NUM>
<NUM_PARUTION>0199</NUM_PARUTION>
<NUM_SEQUENCE>45</NUM_SEQUENCE>
<NOR>BCRP1013783D</NOR>
<DATE_PUBLI>2010-08-28</DATE_PUBLI>
<DATE_TEXTE>2010-08-26</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-05-05</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2010-986 du 26 août 2010</TITRE>
<TITREFULL>Décret n° 2010-986 du 26 août 2010 portant statut particulier des personnels  de catégorie A de la direction générale des finances publiques</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2011-09-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000504704" datesignatexte="1983-07-13" id="JORFTEXT000000504704" naturetexte="LOI" nortexte="" num="" numtexte="83-634" sens="source" typelien="CITATION">Loi n°83-634 du 13 juillet 1983 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="JORFTEXT000000501099" naturetexte="LOI" nortexte="" num="" numtexte="84-16" sens="source" typelien="CITATION">Loi n°84-16 du 11 janvier 1984 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000502401" datesignatexte="1985-09-16" id="JORFTEXT000000502401" naturetexte="DECRET" nortexte="" num="" numtexte="85-986" sens="source" typelien="CITATION">Décret n°85-986 du 16 septembre 1985 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000366828" datesignatexte="1994-10-07" id="JORFTEXT000000366828" naturetexte="DECRET" nortexte="FPPA9400088D" num="" numtexte="94-874" sens="source" typelien="CITATION">Décret n°94-874 du 7 octobre 1994 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000531996" datesignatexte="1994-11-18" id="JORFTEXT000000531996" naturetexte="DECRET" nortexte="PRMG9470364D" num="" numtexte="94-1017" sens="source" typelien="CITATION">Décret n°94-1017 du 18 novembre 1994 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000370311" datesignatexte="1995-08-02" id="JORFTEXT000000370311" naturetexte="DECRET" nortexte="ECOP9500370D" num="" numtexte="95-870" sens="source" typelien="CITATION">Décret n°95-870 du 2 août 1995 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000370350" datesignatexte="1995-08-02" id="JORFTEXT000000370350" naturetexte="DECRET" nortexte="ECOP9500366D" num="" numtexte="95-866" sens="source" typelien="CITATION">Décret n°95-866 du 2 août 1995 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000736672" datesignatexte="1995-08-02" id="JORFTEXT000000736672" naturetexte="DECRET" nortexte="ECOP9500369D" num="" numtexte="95-869" sens="source" typelien="CITATION">Décret n°95-869 du 2 août 1995 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000646649" datesignatexte="2006-12-23" id="JORFTEXT000000646649" naturetexte="DECRET" nortexte="FPPA0600168D" num="" numtexte="2006-1827" sens="source" typelien="CITATION">Décret n°2006-1827 du 23 décembre 2006 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000272471" datesignatexte="2007-02-13" id="JORFTEXT000000272471" naturetexte="DECRET" nortexte="FPPA0700009D" num="" numtexte="2007-196" sens="source" typelien="CITATION">Décret n°2007-196 du 13 février 2007 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000793950" datesignatexte="2007-02-27" id="JORFTEXT000000793950" naturetexte="DECRET" nortexte="ECOP0700142D" num="" numtexte="2007-260" sens="source" typelien="CITATION">Décret n°2007-260 du 27 février 2007 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000018565341" datesignatexte="2008-04-03" id="JORFTEXT000018565341" naturetexte="DECRET" nortexte="BCFP0806741D" num="" numtexte="2008-309" sens="source" typelien="CITATION">Décret n°2008-309 du 3 avril 2008 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000018565358" datesignatexte="2008-04-03" id="JORFTEXT000018565358" naturetexte="DECRET" nortexte="BCFP0806742D" num="" numtexte="2008-310" sens="source" typelien="CITATION">Décret n°2008-310 du 3 avril 2008 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000020287763" datesignatexte="2009-02-20" id="JORFTEXT000020287763" naturetexte="DECRET" nortexte="BCFP0829109D" num="" numtexte="2009-208" sens="source" typelien="CITATION">Décret n°2009-208  du 20 février 2009 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000020648150" datesignatexte="2009-05-20" id="JORFTEXT000020648150" naturetexte="DECRET" nortexte="BCFP0830288D" num="" numtexte="2009-578" sens="source" typelien="CITATION">Décret n°2009-578  du 20 mai 2009 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000020753002" datesignatexte="2009-06-16" id="JORFTEXT000020753002" naturetexte="DECRET" nortexte="BCFP0907314D" num="" numtexte="2009-707" sens="source" typelien="CITATION">Décret n°2009-707  du 16 juin 2009 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000021262538" datesignatexte="2009-11-11" id="JORFTEXT000021262538" naturetexte="DECRET" nortexte="BCFF0918003D" num="" numtexte="2009-1388" sens="source" typelien="CITATION">Décret n°2009-1388  du 11 novembre 2009 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000022006980" datesignatexte="2010-03-19" id="JORFTEXT000022006980" naturetexte="DECRET" nortexte="BCFF0931776D" num="" numtexte="2010-302" sens="source" typelien="CITATION">Décret n°2010-302  du 19 mars 2010 (V)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le Premier ministre,<br/> Sur le rapport du ministre du budget, des comptes publics et de la réforme de l'Etat,<br/> Vu la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires, ensemble la loi n° 84-16 du 11 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique de l'Etat ;<br/> Vu le décret n° 85-986 du 16 septembre 1985 modifié relatif au régime particulier de certaines positions des fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitive de fonctions ;<br/> Vu le décret n° 94-874 du 7 octobre 1994 modifié fixant les dispositions communes applicables aux stagiaires de l'Etat et de ses établissements publics ;<br/> Vu le décret n° 94-1017 du 18 novembre 1994 modifié fixant les dispositions statutaires communes applicables aux corps des secrétaires administratifs des administrations de l'Etat et à certains corps analogues ;<br/> Vu le décret n° 95-866 du 2 août 1995 modifié fixant le statut particulier des personnels de catégorie A des services déconcentrés de la direction générale des impôts ;<br/> Vu le décret n° 95-869 du 2 août 1995 modifié fixant le statut particulier des personnels de catégorie A du Trésor public ;<br/> Vu le décret n° 95-870 du 2 août 1995 modifié relatif à l'emploi de chef des services du Trésor public ;<br/> Vu le décret n° 2006-1827 du 23 décembre 2006 modifié relatif aux règles du classement d'échelon consécutif à la nomination dans certains corps de catégorie A de la fonction publique de l'Etat ;<br/> Vu le décret n° 2007-196 du 13 février 2007 modifié relatif aux équivalences de diplômes requises pour se présenter aux concours d'accès aux corps et cadres d'emplois de la fonction publique ;<br/> Vu le décret n° 2007-260 du 27 février 2007 relatif à l'exercice des poursuites par les agents du Trésor public pour le recouvrement des créances publiques ;<br/> Vu le décret n° 2008-309 du 3 avril 2008 modifié portant dispositions transitoires relatives à la direction générale des finances publiques ;<br/> Vu le décret n° 2008-310 du 3 avril 2008 modifié relatif à la direction générale des finances publiques ;<br/> Vu le décret n° 2009-208 du 20 février 2009 relatif au statut particulier des administrateurs des finances publiques ;<br/> Vu le décret n° 2009-578 du 20 mai 2009 fixant les modalités exceptionnelles de recrutement dans certains corps de catégorie A de la direction générale des finances publiques ;<br/> Vu le décret n° 2009-707 du 16 juin 2009 modifié relatif aux services déconcentrés de la direction générale des finances publiques ;<br/> Vu le décret n° 2009-1388 du 11 novembre 2009 portant dispositions statutaires communes à divers corps de fonctionnaires de la catégorie B de la fonction publique de l'Etat ;<br/> Vu le décret n° 2010-302 du 19 mars 2010 fixant les dispositions statutaires communes applicables aux corps des secrétaires administratifs des administrations de l'Etat et à certains corps analogues relevant du décret n° 2009-1388 du 11 novembre 2009 portant dispositions statutaires communes à divers corps de fonctionnaires de la catégorie B de la fonction publique de l'Etat ;<br/> Vu l'avis du comité technique paritaire ministériel unique au ministère de l'économie, de l'industrie et de l'emploi et au ministère du budget, des comptes publics et de la réforme de l'Etat du 18 mai 2010 ;<br/> Le Conseil d'Etat (section de l'administration) entendu,<br/> Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 26 août 2010.</p>
</div>
<div align="center">
<p>François Fillon  </p>
</div>
<div align="left">
<p>   Par le Premier ministre :</p>
</div>
<div align="center">
<p>Le ministre du budget, des comptes publics</p>
<p>et de la réforme de l'Etat, </p>
<p>François Baroin</p>
<p>Le ministre du travail, de la solidarité</p>
<p>et de la fonction publique,</p>
<p>Eric Woerth</p>
<p>Le secrétaire d'Etat</p>
<p>chargé de la fonction publique,</p>
<p>Georges Tron</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
